Your add-in isn't compatible with this version of Word

Good evening! 

I’m a new EndNote user, and I’m running into an issue when I launch Microsoft Word on Mac OS. This issue just started tonight. Before tonight, Word opened without issue, and EndNote was available for use.

The error states “Word was unable to load an add-in. Your add-in isn’t compatible with this version of Word. Please contact the add-in provider for an update. (EndNote CWYYV Word 16.bundle)”

I saw several posts here where people removed and re-added the feature through EndNote X9. I have tried this twice with no resolution. When I remove the add-in, Word opens without the error. When I add it back, Word displays the error on startup.

I recently upgrade to macOS Big Sur (11.1). My Word version is 16.44 (20121301). My version of EndNote X9 is 9.3.3 (Bld 15659). There are no new updates available for any of these products.

Any assistance/advice is greatly appreciated. Thank you!

I experienced the same issue and reported it to Clarivate. It is a known compadibility issue on M1 Apple Silicon Macs with the new Universal Microsoft Word.

Basically the issue is that the Word add-in “Cite while you write” does not launch in the Universal Apple Silicon Microsoft Word version. Clarivate needs to update the plug-in for native compadibility.

The work-around is to go to Finder-Applications-Microsoft Word. Right-click Microsoft Word, choose “Get Info” and check the box “Open Using Rosetta.” This forces Microsoft Word to launch as an Intel program and restores compadibility with the Endnote Plugin

This issue extends to Endnote 20 as well. Until Clarivate updates the plug-in, this is the best temporary fix.

1 Like

Thank you for the reply and the great information and instructions! I checked the box for “Open Using Rosetta,” which resolved the issue. Word opened without any errors, and EndNote was available for use.

I greatly appreciate the assistance. Thanks again!

I tried this method and open Word successfully.

However, once I open a template, it suddenly closed and prompted error.

Anyone can help with this?

Thanks so much. I got the same issue and fixed it.

Thanks so much for this! I had thought this was going to trip me up majorly, but a quick search led to me your helpful instructions, much appreciated ?

Thanks muchly! Your question and reply also saved me, as this continues to be a problem on Macbook Air with M1 chip May 2021

Clarivate - is this really so hard to make CWYW M1-compatible?

Academics are some of the earliest adopters of M1 macs, and your main userbase.  I am surprised there is not more outcry about this on the forums.

Looking forward to the update soon.

Hi, I have the same problem. But I tried to check the “opening with Rosseta” box, it’s still not working. Do you know how to fix it then? Thank you so much! 

Hi,

I recently experienced the same problem. I tried to check the “opening with Rosseta” box, it’s still not working. Do you know how to fix it then? Thank you!

Finder-Applications-Microsoft Word. Right-click Microsoft Word, choose “Get Info” and check the box “Open Using Rosetta.”   

I can not find where is the FINDER on my M1 mac, could you be specific ?

The error states “Word was unable to load an add-in. Your add-in isn’t compatible with this version of Word. Please contact the add-in provider for an update. (EndNote CWYYV Word 16.bundle)”

Please any help

I coudent see this choice, what can ı do please

OMG thank goodness for this thread. I thought I wasn’t going to be able to use CWYW on my new machine which would really put a wrench in my productivity! Clarivate if you aren’t going to fix this at least put this workaround as an answer to the CWYW FAQs. It took me way too much googling to get here